{% extends "base.html" %}
{% load crispy_forms_filters %}

{% block content %}
  <h1 class="text-center text-white font-weight-bold">{{ object|yesno:"Update,Create" }} dish</h1>
  <div class="table-border justify-content-center p-2 background-box">
  <form action="" method="post" novalidate>
    {% csrf_token %}
    {{ form|crispy }}
    <div class="container">
      <div class="row justify-content-center align-items-center">
        <input type="submit" value="Submit" class="btn btn-primary">
      </div>
    </div>
  </form>
  </div>
{% endblock %}
